@import './../../common/styles/colors.scss';
@import './../../common/styles/mixins.scss';


.header {
  width: 100%;
  margin: 10px 0;

  &__title {
    width: 100%;
    text-align: center;
    font-family: 'SevenOneEight-Black', sans-serif;
    color: $red;
    font-size: 26px;

    @include small {
      font-size: 18px;
    }
  }

  &__description {
    width: 100%;
    text-align: center;
    color: $darkGray;
    font-size: 22px;

    @include small {
      font-size: 14px;
    }
  }

  &__line {
    width: 100px;
    border: 2px solid $darkGray;

    @include small {
      border: 1px solid $darkGray;
    }
  }
}